package ru.kirillius.pf.sdn.api.Networking.Subscriptions;

import ru.kirillius.pf.sdn.api.Networking.NetworkScope;

public interface Subscription {
    String getName();

    NetworkScope getScope();
}
